/*css*/
body {background:#ffcc00;}

.page{background: #fff!important}
.header{background: #333!important;padding: 1em 2em;margin: 0;font-size: 1.5em;color: #fff!important; line-height: 2em;}
.header h3{font-size: 1em!important;}
.header h2{font-size: 0.8em!important;}
.header h2, h3{margin: 0;padding: 0;}

.content, .aside, .footer{padding: 0.5em;}
#page{}
a, a:visited { color: #666;  }
a:focus, 
a:hover, 
a:active {color:#cc0033; text-decoration:none;background: none;}
.center {padding-left: auto;margin-right: auto;text-align: center!important;}
.header a{color: #ffcc00!important;  }
.header a:hover,a:active{ color: #fff!important;}

#articles_recents li{border-bottom: 5px solid #ffcc00;padding-bottom: 1.5em;}
/* largeur maximum 767px */
@media (max-width: 767px) {
.page{padding-top: 0;margin-top: 0.5em;}
.header{padding: 1em 0.5em;margin: 0;}
.page_sommaire, .page_article{padding: 0;margin: 0;}
.header h3{font-size: 0.7em!important;}
.header h2, .header .spip_logo_site{font-size: 0.8em!important;}
}


.spip_documents_left{float: left!important;}
.spip_documents_right{float: right!important;}
.spip_logo, .spip_logos{padding: 0;margin: 0 1em 1em 0;}


@media screen and (max-width: 800px) {
.spip_documents_left, .spip_documents_right{float: none!important;text-align: center!important;}
.spip_logo, .spip_logos{width: 100%; float: none!important;padding: 0;margin: 0 1em 1em 0;}
}

/*
@media screen and (max-width: 600px) {
.spip_documents_left, .spip_documents_right, .spip_logo, .spip_logos{float: none!important;text-align: center!important;padding: 0;margin: 0 1em 1em 0;}
}
*/
.pagination .pages{line-height: 3.5em;}




